#navigation {
	height: 11px;
	padding: 0;
	margin-top: 11px;
	list-style: none;
	clear: left;
}

#navigation li, #navigation li a {
	height: 11px;
	float: left;
	padding: 0;
	margin: 0;
}

#navigation li a{
	display: block;
	outline: none;
}

#navigation li#aNews a, #navigation li#aGaming a, #navigation li#aMedia a, #navigation li#aComm a,
#navigation li#aMisc a, #navigation li#aLogin a {
	margin-top:10px;
	height:11px;
}	

/* Menüpunkt: Infotainment */
#navigation li#aNews a {
	width: 90px;
	margin-left:28px;
}

#navigation li#aNews a:hover, #header ul#navigation li.aktiv a.news {
	background:url('bilder/navi/infotainment.png');
}

/* Menüpunkt Gaming Area */	
#navigation li#aGaming a {
	width: 75px;
	margin-left:33px;
}

#navigation li#aGaming a:hover, #header ul#navigation li.aktiv a.gaming {
	background:url('bilder/navi/teamsheet.png');	
}

/* Menüpunkt Comunity */
#navigation li#aMedia a {
	width: 74px;
	margin-left:32px;
}

#navigation li#aMedia a:hover, #header ul#navigation li.aktiv a.media {
	background:url('bilder/navi/community.png');
}

/* Menüpunkt Media Base */
#navigation li#aComm a {
	width: 75px;
	margin-left:33px;
}

#navigation li#aComm a:hover, #header ul#navigation li.aktiv a.community {
	background:url('bilder/navi/mediabase.png');
}


/* Menüpunkt Misc*/
#navigation li#aMisc a {
	width: 69px;
	margin-left:33px;
}

#navigation li#aMisc a:hover, #header ul#navigation li.aktiv a.misc {
	background:url('bilder/navi/miscmenu.png');
}

#navigation li#aLogin a {
	width: 80px;
	margin-left:366px;
}

/* Menüpunkt Scriptinfo */
#navigation li#aLogin a:hover, #header ul#navigation li.aktiv a.login {
	background:url('bilder/navi/loginpanel.png');
}

#navigation li#social {
	height: auto;
	padding: 0;
	float: left;
}

/* +++ Template proudly presented by bFeee-Arts.de +++ */

.subnavigation {
	margin-top:35px;
	margin-left:-20px;
	list-style: none;
	height:10px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
}
.subnavigation li {
	height:10px;
	float: left;
	padding: 0px 0px 0px 10px;
	color: #FFF;
}
.subnavigation li a {
	height:10px;
	color: #FFF;
	display: block;
	font-weight: bold;
	outline: none;
	float: left;
}